/* Syntax Highlighting for Code Snippets */
/* Pygments GitHub Style */

  /* Inline Code */
  code {
    font-family: MenLo, Monaco, monospace;
    font-size: 90%;
    padding: 0 3px;
    color: black;
    background-color: #F3F6F9;
    border: 1px solid rgba(0, 0, 0, 0.1);
    -moz-border-radius:     3px;
    -webkit-border-radius:  3px;
    -o-border-radius:       3px;
    -ms-border-radius:      3px;
    -khtml-border-radius:   3px;
    border-radius:          3px;
  }

  /* Code & Line numbers */
  pre {
    display: inline-block;
    font-family: MenLo, Monaco, monospace;
    font-size:      90%;
    background-color: #F3F6F9;
    margin-top:     -2px;
    margin-bottom:  10px;
    padding-top:    10px;
    padding-bottom: 10px;
    white-space: pre-wrap;
    -moz-border-radius:     5px;
    -webkit-border-radius:  5px;
    -o-border-radius:       5px;
    -ms-border-radius:      5px;
    -khtml-border-radius:   5px;
    border-radius:          5px;
  }

  /* Code with line numbers */
  .code .highlight pre {
    margin-left:    0px;
  }

  /* Code without line numbers */
  .highlight pre {
    margin-left:    20px;
  }

  /* Code */
  .code pre, .highlight pre {
    margin-right:   20px;
    padding-left:   10px;
    padding-right:  10px;
  }

  /* Line numbers */
  .linenos pre {
    margin-left:    20px;
    padding-left:   5px;
    padding-right:  5px;
  }

  /* Syntax Highlighting */
  .highlight .hll{ background-color: #ffffcc }
  .highlight .c  { color: #999988; font-style: italic } /* Comment */
  .highlight .err{ color: #a61717; background-color: #e3d2d2 } /* Error */
  .highlight .k  { color: #000000; font-weight: bold } /* Keyword */
  .highlight .o  { color: #000000; font-weight: bold } /* Operator */
  .highlight .cm { color: #999988; font-style: italic } /* Comment.Multiline */
  .highlight .cp { color: #999999; font-weight: bold; font-style: italic } /* Comment.Preproc */
  .highlight .c1 { color: #999988; font-style: italic } /* Comment.Single */
  .highlight .cs { color: #999999; font-weight: bold; font-style: italic } /* Comment.Special */
  .highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
  .highlight .ge { color: #000000; font-style: italic } /* Generic.Emph */
  .highlight .gr { color: #aa0000 } /* Generic.Error */
  .highlight .gh { color: #999999 } /* Generic.Heading */
  .highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
  .highlight .go { color: #888888 } /* Generic.Output */
  .highlight .gp { color: #555555 } /* Generic.Prompt */
  .highlight .gs { font-weight: bold } /* Generic.Strong */
  .highlight .gu { color: #aaaaaa } /* Generic.Subheading */
  .highlight .gt { color: #aa0000 } /* Generic.Traceback */
  .highlight .kc { color: #000000; font-weight: bold } /* Keyword.Constant */
  .highlight .kd { color: #000000; font-weight: bold } /* Keyword.Declaration */
  .highlight .kn { color: #000000; font-weight: bold } /* Keyword.Namespace */
  .highlight .kp { color: #000000; font-weight: bold } /* Keyword.Pseudo */
  .highlight .kr { color: #000000; font-weight: bold } /* Keyword.Reserved */
  .highlight .kt { color: #445588; font-weight: bold } /* Keyword.Type */
  .highlight .m  { color: #009999 } /* Literal.Number */
  .highlight .s  { color: #d01040 } /* Literal.String */
  .highlight .na { color: #3BA273 } /* Name.Attribute */
  .highlight .nb { color: #0086B3 } /* Name.Builtin */
  .highlight .nc { color: #445588; font-weight: bold } /* Name.Class */
  .highlight .no { color: #3BA273 } /* Name.Constant */
  .highlight .nd { color: #3c5d5d; font-weight: bold } /* Name.Decorator */
  .highlight .ni { color: #800080 } /* Name.Entity */
  .highlight .ne { color: #990000; font-weight: bold } /* Name.Exception */
  .highlight .nf { color: #990000; font-weight: bold } /* Name.Function */
  .highlight .nl { color: #990000; font-weight: bold } /* Name.Label */
  .highlight .nn { color: #555555 } /* Name.Namespace */
  .highlight .nt { color: #457BC6 } /* Name.Tag */
  .highlight .nv { color: #3BA273 } /* Name.Variable */
  .highlight .ow { color: #000000; font-weight: bold } /* Operator.Word */
  .highlight .w  { color: #bbbbbb } /* Text.Whitespace */
  .highlight .mf { color: #009999 } /* Literal.Number.Float */
  .highlight .mh { color: #009999 } /* Literal.Number.Hex */
  .highlight .mi { color: #009999 } /* Literal.Number.Integer */
  .highlight .mo { color: #009999 } /* Literal.Number.Oct */
  .highlight .sb { color: #d01040 } /* Literal.String.Backtick */
  .highlight .sc { color: #d01040 } /* Literal.String.Char */
  .highlight .sd { color: #d01040 } /* Literal.String.Doc */
  .highlight .s2 { color: #d01040 } /* Literal.String.Double */
  .highlight .se { color: #d01040 } /* Literal.String.Escape */
  .highlight .sh { color: #d01040 } /* Literal.String.Heredoc */
  .highlight .si { color: #d01040 } /* Literal.String.Interpol */
  .highlight .sx { color: #d01040 } /* Literal.String.Other */
  .highlight .sr { color: #009926 } /* Literal.String.Regex */
  .highlight .s1 { color: #d01040 } /* Literal.String.Single */
  .highlight .ss { color: #990073 } /* Literal.String.Symbol */
  .highlight .bp { color: #999999 } /* Name.Builtin.Pseudo */
  .highlight .vc { color: #3BA273 } /* Name.Variable.Class */
  .highlight .vg { color: #3BA273 } /* Name.Variable.Global */
  .highlight .vi { color: #3BA273 } /* Name.Variable.Instance */
  .highlight .il { color: #009999 } /* Literal.Number.Integer.Long */
